Subject: [vwrap] #8: Date Range shouldn't be limited to 2038

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:42:52 -0000

#8: Date Range shouldn't be limited to 2038
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  TypeSystem           |  
--------------------------------+-------------------------------------------
 Date Range text should be re-worded, since all serialization formats
 support a range that goes beyond the year 2038.

 re: draft-hamrick-vwrap-type-system-00

-- 
Ticket URL: <https://trac.tools.ietf.org/wg/vwrap/trac/ticket/8>
vwrap <http://tools.ietf.org/vwrap/>